@charset "utf-8";






p {list-style:none; float:left;}

caption {
	display:none;
	}
em { 
	font-style: normal; 
	}
	
	
/*버튼_소형 회색(검색,준우선순위,)*/

.btn_sm { /* << 중간부분 정의*/
	text-align:center;
	background-image:url(../img/comm/btn_sm.png);
	background-position:0px -24px;
	background-repeat:repeat-x;
	margin-right:0px;
	/*margin-left:10px;*/
	} 
	.btn_sm:hover {
	background-image:url(../img/comm/btn_sm.png);
	background-position:0px -75px;
	background-repeat:repeat-x;
	margin-right:0px;
		}
	
.btn_sm a {  /* << 왼쪽부분 정의*/
		text-decoration:none;
		background-image:url(../img/comm/btn_sm.png);
		background-position:-10px 0px ;
		background-repeat:no-repeat;
		display:inline-block;

		}
		.btn_sm a:hover {
		background-image:url(../img/comm/btn_sm.png);
		background-position: -10px -51px;
		background-repeat:no-repeat;
		cursor:pointer;

		}

.btn_sm em { /* << 오른쪽 부분 정의 레이블의 길이에 따라 패딩값이 조정됨*/
		text-decoration:none;
		color:#666;
		background-image:url(../img/comm/btn_sm_R.png);
		background-position:right 0px;
		background-repeat:no-repeat;
		display:inline-block;
		padding:0px 10px 0px 5px;
		line-height:22px;
	}
	.btn_sm em:hover {
		color:#258AD2;
		background-image:url(../img/comm/btn_sm_R.png);
		background-position:right -51px;
		cursor:pointer;


		}

/*버튼_볼드_회색 표준(올리기,내려받기, 중요설정)*/

.btn_G_n { /* << 중간부분 정의*/
	text-align:center;
	background-image:url(../img/comm/btn_G_n.png);
	background-position:0px -30px;
	background-repeat:repeat-x;
	margin-right:0px;
	margin-left:0px;
	} 
	.btn_G_n:hover {
	background-image:url(../img/comm/btn_G_n.png);
	background-position:0px -88px;
	background-repeat:repeat-x;
	margin-right:0px;
		}
	
.btn_G_n a {  /* << 왼쪽부분 정의*/
		text-decoration:none;
		font-weight:bold;
		background-image:url(../img/comm/btn_G_n.png);
		background-position:-11px 0px ;
		background-repeat:no-repeat;
		display:inline-block;

		}
		.btn_G_n a:hover {
		background-image:url(../img/comm/btn_G_n.png);
		background-position:-11px -58px;
		background-repeat:no-repeat;
		cursor:pointer;

		}

.btn_G_n em { /* << 오른쪽 부분 정의 레이블의 길이에 따라 패딩값이 조정됨*/
		text-decoration:none;
		color:#666;
		background-image:url(../img/comm/btn_G_n_R.png);
		background-position:right 0px;
		background-repeat:no-repeat;
		display:inline-block;
		padding:0px 12px 0px 10px;
		line-height:27px;
	}
	.btn_G_n em:hover {
		color:#258AD2;
		background-image:url(../img/comm/btn_G_n_R.png);
		background-position:right -58px;


		}


/*버튼_흰색_표준(이동,삭제등 일반설정)*/

.btn_W_n { /* << 중간부분 정의*/
	text-align:center;
	background-image:url(../img/comm/btn_W_n.png);
	background-position:0px -29px;
	background-repeat:repeat-x;
	margin-right:0px;
	margin-left:0px;
	} 
	.btn_W_n:hover {
	background-image:url(../img/comm/btn_W_n.png);
	background-position:0px -88px;
	background-repeat:repeat-x;
	margin-right:0px;
		}
	
.btn_W_n a {  /* << 왼쪽부분 정의*/
		text-decoration:none;
		background-image:url(../img/comm/btn_W_n.png);
		background-position:-11px 0px ;
		background-repeat:no-repeat;
		display:inline-block;

		}
		.btn_W_n a:hover {
		background-image:url(../img/comm/btn_W_n.png);
		background-position:-11px -59px;
		background-repeat:no-repeat;
		cursor:pointer;

		}

.btn_W_n em { /* << 오른쪽 부분 정의 레이블의 길이에 따라 패딩값이 조정됨*/
		text-decoration:none;
		color:#666;
		background-image:url(../img/comm/btn_W_n_R.png);
		background-position:right 0px;
		background-repeat:no-repeat;
		display:inline-block;
		padding:0px 13px 0px 10px;
		line-height:27px;
	}
	.btn_W_n em:hover {
		color:#336699;
		background-image:url(../img/comm/btn_W_n_R.png);
		background-position:right -59px;


		}


/*버튼_흰색_표준_강조(팝업 하단 최종 결정)*/

.btn_W_B_n { /* << 중간부분 정의*/
	text-align:center;
	background-image:url(../img/comm/btn_W_n.png);
	background-position:0px -29px;
	background-repeat:repeat-x;
	margin-right:0px;
	margin-left:0px;
	} 
	.btn_W_B_n:hover {
	background-image:url(../img/comm/btn_W_n.png);
	background-position:0px -88px;
	background-repeat:repeat-x;
	margin-right:0px;
		}
	
.btn_W_B_n a {  /* << 왼쪽부분 정의*/
		font-weight:bold;
		text-decoration:none;
		background-image:url(../img/comm/btn_W_n.png);
		background-position:-11px 0px ;
		background-repeat:no-repeat;
		display:inline-block;

		}
		.btn_W_B_n a:hover {
		background-image:url(../img/comm/btn_W_n.png);
		background-position:-11px -59px;
		background-repeat:no-repeat;
		cursor:pointer;

		}

.btn_W_B_n em { /* << 오른쪽 부분 정의 레이블의 길이에 따라 패딩값이 조정됨*/
		text-decoration:none;
		color:#336699;
		background-image:url(../img/comm/btn_W_n_R.png);
		background-position:right 0px;
		background-repeat:no-repeat;
		display:inline-block;
		padding:0px 13px 0px 10px;
		line-height:27px;
	}
	.btn_W_B_n em:hover {
		color:#5694D2;
		background-image:url(../img/comm/btn_W_n_R.png);
		background-position:right -59px;


		}